---
title: Random linux utilities
subtitle: Neat things I picked up along the way
author: Never Gude
date: 25.7.2025
summary: Tricks and tools I learned about, while tweaking my Linux sytem or trying to do productive things.
---

## Merge pdfs
### Using Ghostscript
Ghostscript has a feature to merge multiple pdf files into one.
Although ImageMagick also has this feature, I prefer this one, as it doesn't rasterize and scales down
the pdf files.

```bash
gs -dNOPAUSE -sDEVICE=pdfwrite \
    -sOUTPUTFILE=output.pdf \
    -dBATCH 1.pdf 2.pdf
```

